import React from 'react';
export default function Rectangle(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-145.87V-814.7H894.7v668.83zm79.22-79.22h669.82v-509.82H145.09zm0 0v-509.82z" })));
}
